session-id: voip-869dd52548-20130401_175746
Task 06225: You want to find a moderately priced restaurant and it should be in the north part of town. Don't go for the first venue the system offers you, ask if there is anything else. Make sure you get the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for moderately priced in the north part of town
system: the nirala is a nice restaurant in the north of town in the moderate price range
user: is there anything else
system: meghna is a nice restaurant in the north of town in the moderate price range
user: what is the address and phone number
system: The phone number of meghna is 01223 727410 and it is on 205 Victoria Road Chesterton .
user: thank you good bye
